*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.containerDB{
    margin-top: 15vh;
    margin-left: 10vw;
    display: flex;
    justify-content: center;
}
.tableDiv{
    display: flex;
    flex-direction: row;
}
table{
    min-width: 28vw;
    border-spacing: 0;
    border: 1px solid #aaaaaa;
    border-bottom: 0;
}
tbody > tr:nth-child(even){
    background-color: #fff;
}
input{
    color: white;
    padding: 5px;
    margin-right: 10px;
    background-color: #6f42c1;
    border: none;
    border-radius: 5px;
}
tr{
    width: 100%;
    padding: 10px 5px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;

    background-color: #e7e9eb;

    border-bottom: 1px solid #aaaaaa;
}
.tableForm{
    width: 100%;
    display: block;
}
.cat{
    display: block;
}
.tableTbody{
    background-color: #e7e9eb;
    width: 100%;
    display: block;
}
.tableTbody > tr{
    width: 100%;
}
.tableTbody > tr > td{
    width: 100%;
    padding: 5px;
}